Subject: ld -r
From: [email-masked] (Jimen Ching)

23 Apr 1997 20:36:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

I'm trying to do incremental linking using the -r option.  But I get an error doing the following.

ld -r -o a1x.o a12.o a13.o a14.o
ld -r -o a2x.o a21.o a22.o
ld -r -o axx.o a1x.o a2x.o

The last line gives an error about unknown format for the input files.  What am I doing
wrong?

Thanks in advance...
--jc

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".